Error resolving version for plugin ‘org.apache.maven.plugins:maven-compiler-plugin’ from the repositories

问题

在创建maven工程的父工程刚开始就出现了上面的错误,可以看到是org.apache.maven.plugin的maven-complier-plugin的版本解析错误。错误的配置如下:

解决

为插件声明版本,添加标签:

+1

发表评论

邮箱地址不会被公开。